## xdoclet.loader
Class XDocletXmlParserTest

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              xdoclet.loader.XDocletXmlParserTest

All Implemented Interfaces:
  Test

public class XDocletXmlParserTest
extends TestCase

Version:
  $Revision: 1.5 $
Author:
  Aslak Hellesøy
created
  4 mei 2002

Constructor Summary
`XDocletXmlParserTest(String name)`

Method Summary
`void` `testParse()`

Methods inherited from class junit.framework.TestCase
`countTestCases, createResult, getName, run, run, runBare, runTest, setName, setUp, tearDown, toString`

Methods inherited from class junit.framework.Assert

`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### XDocletXmlParserTest

    public XDocletXmlParserTest(String name)

Method Detail

### testParse

    public void testParse()
                   throws Exception

  Throws:
    `Exception`

http://xdoclet.sourceforge.net/